html{
    scroll-behavior: smooth;
}
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}


header{
    position: sticky;
    top:0;
    transition: 0.2s ease-in;
    z-index: 999;
}

.header-scrolled{
    background-color: #272727;
}
.video-background {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -99;
}

.video-background video {
  position: absolute;
  max-width: 100vw;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  object-fit: cover;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(27, 27, 27, 0.6);
}

h1 {
  font-size: 4rem;
}

section#introduction {
  height: 100vh;
}

.bg-accent {
  background-color: #1aa179;
}
.text-accent {
  color: #1aa179;
}
.border-accent {
  border-color: #1aa179 !important;
}

.object-cover {
  object-fit: cover;
}
.object-contain {
  object-fit: contain;
}

.h-90vh{
    height: 90vh;
}

i{
    color: #1aa179;
    font-size: 32px;
}

.arrow-up-icon{
    display: inline-block;
    text-decoration: none;
    transition: all .2s;
}
.arrow-up-icon i{
    color: #fff;
    font-size: 52px;
}
.arrow-up-icon:hover{
    transform: translateY(-10%);
}

.border-none{
    border:none;
}

.avatar-img{
  max-height: 12rem;
}